/* Electrodrive.com.au custom stylesheet */
.h1, h1 {
    color: #286090;
    font-size: 38px;
}
.h5, h5 {font-size:16px;font-weight:600;}
.help-bg {
    background: #eee none repeat scroll 0 0;
    padding: 10px 25px;
}
.help-bg .btn-primary {
    margin-top: 5px;
}
.help-bg h3, .resources h3 {
    font-size: 210%;
    font-weight: normal;
    margin: 10px 0;
}
.resources h3 {
    margin:20px 0 15px !important;
}
.help-bg p {
    font-size: 150%;
    font-weight: 300;
    line-height: 1.4;
    width: 90%;
}
.case-study {
	background: #001a46 none repeat scroll 0 0;
    color: #fff;
    margin: 0 0 20px;
    padding: 10px 0;
}
.case-study h3, .case-study p {
	color:#fff;
	margin-left: 20px;
}
.case-study h3 {
	font-size: 17px;
    margin: 15px 0 3px 20px;
    text-transform: uppercase;
}
.case-study img {  
	margin: -10px 0 0;
    padding: 0;
    width: 100%;
}
.case-study + .case-study {
  margin-top: 20px;
}
.case-study a:visited, .case-study a:link {
  color:#fff;
  text-decoration:none;
}
.cs-title h1 {
    background: #012169 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 20px 10px 10px 0;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
}
.table-colour td {
    border-bottom: 1px solid #ddd; 
}
.table-colour th {
    background: #286090 none repeat scroll 0 0;
    border: 1px solid #fff;
}
.table-colour td p {
  font-size: 14px;
  line-height: 1.3;
}
.table-colour th p {
  color: #fff;
  line-height: 1.2;
  margin: 0;
  text-transform: uppercase;
  font-weight: normal;
}
.table-colour td:first-child {
     background: #e6eaf2;
}
.table-colour td .img-responsive {min-width:80px;}
h4 + .table-colour .table {
 margin-top: -5px; 
}
.up25 {margin-top: -25px;}
.down20 {margin-top: 20px;}
.down40 {margin-bottom:40px; 
}
h4 {
    color: #333;
    font-weight: 500;
    line-height: 1.5;
    margin: 15px 0 5px;
}
.resources {
	background: #eee none repeat scroll 0 0;
    margin: 20px 0;
    padding: 5px 25px 15px;
}
.hero {padding: 20px 0;}
.hor-line {
    border-top: 1px solid #dddddd;
    margin: 10px 0;
}
.social {
    border-top: 2px solid #ccc;
    margin: 20px 0;
    padding: 10px 0;
}
.social h3 {
 margin:5px 0 10px 0; 
}
.social .btn {
    margin: 0 15px 0 0;
}
/* ---- CONTACT US form ------------ */
.txtcontact {
    margin: 5px 0;
    padding: 0 5px;
    width: 100%;
}
#dnn_ctr472_FormMaster_pnlForm {
    background: #eee none repeat scroll 0 0;
    display: table;
    left: 0;
    margin-top: 20px;
    padding: 10px;
    width: 100%;
}
.contact-form {
	background: #eee;
	width:100%;
}
.contact-form td {
padding: 0 10px;
}
#dnn_ctr867_FormMaster_tdFormMasterHeaderCell {padding:10px 20px 0;}
#dnn_ctr472_FormMaster_ctl_c0dc8562605f4381b5a9b950565b01f9 {
	padding-left: 0px;
}
.webstun-button, #dnn_ctr867_FormMaster_cmdSubmit {
    -moz-user-select: none;
    background-color: #337ab7;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.webstun-button:hover, #dnn_ctr867_FormMaster_cmdSubmit {
    background-color: #286090;
    border-color: #204d74;
    color: #fff;
}
a.webstun-button, #dnn_ctr867_FormMaster_cmdSubmit {
    text-decoration: none
}
#dnn_ctr867_FormMaster_cmdSubmit {margin-left:15px;}
.contact-form .webstun-button, .contact-form #dnn_ctr867_FormMaster_cmdSubmit {
    width: 124px;
}
.contact-form h3 {
    color: #333;
    font-size: 160%;
    font-weight: normal;
    margin: 15px 10px 20px;
}
.contact-form label {
    display: unset;
	font-size: 90%;
    font-weight: normal;
    /*width: 100px;*/
}
#dnn_ctr472_FormMaster_lblRequired {
  position: absolute;
  left:25px;
  bottom:20px;
}
#dnn_ctr472_FormMaster_ctl_3deea6a57980470c97bfb0b482df381a {
 font-size: 90% !important; 
}
.smaller p {font-size: 13px;}
.btn-secondary {background: #70ade0;}
.button-right {float: right;
    left: 79px;
    margin-right: 79px;
    position: relative;
    top: 0;
}
#dnn_ctr721_FormMaster_lblRequired, #dnn_ctr725_FormMaster_lblRequired, #dnn_ctr735_FormMaster_lblRequired {
    float: left;
}
.contact-form .textarea, .contact-form .txtcontact {
  font-size: 14px;
}
.contact-form .NormalRed {
    font-size: 14px;
    font-weight: normal;
}
.fullwidth {width: 100%;}
  
.white-overlay {
    color: #fff;
    position: absolute;
}
.overlay2 h1, .overlay2 h2, .white-overlay h1, .white-overlay h2, .white-overlay h3, .white-overlay p, .white-overlay a {
    color: #fff;
}
.white-overlay h1 {
    font-size: 300px;
    top: 100px;
}
.white-overlay h2 {
    font-size: 40px;
}
.white-overlay h3 {
    font-size: 18px;
}
img.overlay {
    position: absolute;
    top: 50px;
    width: 100%;
}
.overlay2 {
    background: #203864 url("http://www.electrodrive.com.au/portals/0/404image.jpg") no-repeat scroll 0 0 !important;
    height: 70%;
    margin-top: 0;
    position: relative;
    width: 100%;
}
.overlay2 img.fullwidth {
  width: 100%;
}
.overlay2 h1 {
 font-size: 800%;
  font-weight: 500; 
}
.overlay2 h2 {
   font-size: 250%;
    font-weight: 200;
    max-width: 400px;
    min-width: 255px;
}
.form-header {
  background: #eee;
  padding: 10px 30px;
  margin-bottom: -25px;
}
#habla_beta_container_do_not_rely_on_div_classes_or_names #habla_topbar_div {
    background: #ffa300 none repeat scroll 0 0 !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
#habla_beta_container_do_not_rely_on_div_classes_or_names #habla_topbar_div a.habla_oplink_a_normal {
    color: #fff !important;
}
#habla_beta_container_do_not_rely_on_div_classes_or_names .habla_window_div_base {
    box-shadow: none !important;
}
#habla_beta_container_do_not_rely_on_div_classes_or_names #habla_middle_wrapper_div .hbl_panel {
    border: 1px solid #eee;
}
#habla_beta_container_do_not_rely_on_div_classes_or_names input {
    background: #012169 none repeat scroll 0 0 !important;
}
.staff img {
	border: 1px solid #ddd;
    float: left;
}
.staff h2 {
	font-size: 120%;
    font-weight: bold;
    margin-bottom: -2px !important;
  position: relative;
    text-transform: uppercase;
    top: -2px;
}
.staff h1 {
	border-top: 2px solid #ddd;
    font-size: 250%;
    margin: 25px 0 -10px;
    padding: 15px 0 0;
}
.staff .email-icon, .staff .phone-icon {
    display: inline-block;
    height: 30px;
    padding-left: 41px;
  padding-top: 5px;
}
.staff .email-icon {
    background: rgba(0, 0, 0, 0) url("/portals/0/contact/icon-email.jpg") no-repeat scroll 0 0;
}
.staff .phone-icon {
    background: rgba(0, 0, 0, 0) url("/portals/0/contact/icon-phone.jpg") no-repeat scroll 0 0;
}
.staff p, .staff h2 {
  margin-left: 100px;
  margin-bottom: 5px;
  margin-top: 0;
}
.staff {
  margin: 0 0 35px;
}
h3 + .staff  {
 margin-top: 20px; 
}
img.float-right {
float:right;
}
ol {font-size: 14px;}
.float-btn {
     background: #337ab7 none repeat scroll 0px 0px;
     color: #ffffff;
     padding: 20px 40px;
}
.float-btn h1, .float-btn h2 {color: #ffffff;}
.float-btn h2 {font-size:25px;}
.float-btn .btn-primary {
	background: #ffffff none repeat scroll 0% 0%;
	display: table;
	border-radius:5px;
	margin: 20px 0 5px;
}
.float-btn .btn-primary:hover {
    background: #eee none repeat scroll 0 0;
}
.float-btn .btn-primary p {
    color: #337ab7;
    font-size: 16px;
    font-weight: 600;
    padding: 14px 25px 5px 20px;
}
.bin-label p {
    border-top: 2px solid;
    color: #012169;
    font-size: 20px;
    padding: 5px 0;
    width: 220px;
}
.features td {
    border-bottom: 1px solid #ddd;
    padding: 5px 20px 5px 5px;
}
.features td:first-child {
	 width: 15%;
}
.features th p {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1;
    margin: 0 0 5px;
}
.features th {
	border-bottom: 1px solid #333333;
    padding: 0px;
}
.features table {
	margin: 50px 40px 10px 0;
}
.right-pad {margin-right: -20px;}
.eform {
background: #eee none repeat scroll 0 0 !important;
    border: 1px solid #ddd;
    padding: 20px;
}
.align-centre {text-align:center;}
.tabloid {margin-bottom: 30px;}
.head-num {
	border-bottom: 1px solid #000;
    margin-bottom: 30px;
    margin-left: 45px;
    margin-top: 35px;
}
h2 .num-lg {
  font-size:55px;
  font-weight:bold;
  display:table;
  position: absolute;
  left:0px;
  margin-top:-7px;  
}
.table1 th, .table2 th, .table3 th {
    color: #001a46;
	font-size:18px;
	border-bottom:2px solid #001a46;
	padding:5px 10px;
}
.table1 td {
  border-color:#000; 
   border-style:solid; 
  border-width:1px 1px 0px 0px; 
  padding:10px;
}
.table3 td {
  border-color:#000; 
   border-style:solid; 
  border-width:1px 0px;
    padding:10px;
}
.table1 td:first-child {border-width:1px 0px 0px 0px;}
.table1 td:nth-child(3n), .table3 td:nth-child(4n) {border-right:0px;}
.table1 h3 {
    color: #001a46;
	font-size:20px;
	font-weight:bold;
    margin: 0;
}
.table1 tr:first-child td {
    border: 0;
}
.table1 table, .table2 table, .table3 table {
	margin-bottom: 50px;
    max-width: 700px;
    width: 100%;
}
.table1 td img, .table2 td img, .table3 td img {
    min-width: 50px;
}
.table2 td, .table2 th {
	padding:0px 0 10px; 
	vertical-align: top;
}
.table3 td:first-child, .table3 th:first-child {
	border-width: 0;
	padding-right:0;
	max-width:170px;
	min-width:50px;
}
.bottom20 {
 margin-bottom:20px 
}
/*ad banner */
.banner-bg {
     background: rgba(0, 0, 0, 0) url("/Portals/0/Ads/banner-bg.jpg") repeat scroll 0% 0%;
}
.banner-bg h1, .banner-bg h2 {
     color:#fff;
  }
.btn-warning {
	color: #ffffff ! important;
	margin-bottom:10px;
	/*--width:220px; --*/
}
#dnn_ctr867_FormMaster_ctl_80ad620a00a6479ba4cce801a1253dacdiv {
     width:100%;
}
/* ---- SUbscribe form ----*/
#mc_embed_signup .mc-field-group.input-group input {left: 0;margin: 6px 10px 0 0;}
#mc_embed_signup .mc-field-group.input-group label {font-weight: 300;}
#mc_embed_signup .button {background-color: #3e63ac !important;}

.contact-form a {
     background-color: #286090;
     border-color: #204d74;
     color: #ffffff;
  border-radius: 6px;
    line-height: 1.33333;
    padding: 5px 16px;
}
.contact-form a:hover {
     background-color: #204d74;
  }
.desc {line-height:1.2;padding:7px 0;}
#dnn_ctr874_FormMaster_ctl_80ad620a00a6479ba4cce801a1253dac input[type="checkbox"], #dnn_ctr874_FormMaster_ctl_80ad620a00a6479ba4cce801a1253dac input[type="radio"] {
    margin: 5px 10px 0 0;
}
#dnn_ctr874_FormMaster_tdFormMasterHeaderCell h2 {padding-left:10px;}
td #dnn_ctr874_FormMaster_tdDefaultSubmitButton {padding: 15px !important;}
#dnn_ctr874_FormMaster_ctl_7ca7acd275fd4ccbb5991782e46e84fd {margin-top:10px;}

.contact-form h4 {line-height:1.2;margin:0 10px 20px;}
.width75 {width:75%;}
.special h4 {font-size:14px;line-height:1.1;color:#012169;}
a.btn-secondary, a.btn-secondary:hover, a.btn-secondary:active, .btn-secondary, a.btn-secondary:link {color: #ffffff;}
.table-specs tr {border-top: 1px solid #999;}
.table-specs tr td {padding: 5px;}
.table-specs tr th {padding: 5px 5px 5px 0;}
.table-specs tr p {margin: 5px;}
.table-specs tr th p {margin-left:0;}
.table-specs tr p {color:#333;font-size:14px;margin: 5px;}
.valign-top td {vertical-align:top;}
.img-sm img {padding: 10px 0;width:70%;}
.img-sm .btn {margin: 5px 0 20px 0;}
.azm-google-plus {display: none;}

.sale {
	background-color: #e64719;
    color: #fff;
    display: table;
    padding: 2px 20px;
    text-transform: uppercase;
	}
.sale h1, .sale p, .sale caption {
    color: #fff;
    text-transform: uppercase;
	}
.left100 {margin-left:-100px;}
.tug-sale-bg {
	background-image: url("http://www.electrodrive.com.au/Portals/0/Tugs/images/yellow-arrows-bg.jpg");
	padding:20px;	
	}
.tug-sale-bg h3 {
	color:#012169;	
	font-weight:600;
	}
.card .well {
height: 1030px;
    max-width: 500px;
    min-width: 270px;
}
.img-fluid {width: 100%;height:auto;}
.well hr {border-top: 1px solid #bbb;}
.mt-10 {margin-top:10px;}
.mb-10 {margin-bottom:10px;}
.mt-30 {margin-top:30px;}
.mb-30 {margin-bottom:30px;}
#footer-bar {background-color:#eeeeee;margin-top:30px;padding:20px 0;}
#footer-bar a {color:#337ab7;}
#footer-bar-bottom {background-color:#333;color:#ccc;padding:20px 0;text-align: center;}
#footer-bar-bottom a {color:#ccc;text-decoration:underline;}
#footer-bar-bottom p {font-size:14px;}
#footer-bar .social-links .fa {color:#333;margin-left:10px;font-size:large;}
#footer-bar .address-info a {color:#333333;}
#footer-bar .social-links {font-weight:500;}
#footer-bar .links p {font-size:1em;margin:10px 0;}
#footer-bar .links h4 {color:#333;font-size:1em;font-weight:600;margin-top:0;}
.address-info a {color:#333;}
.address-info {font-size: medium;font-weight: 400;margin: 30px 0;}
#footer-bar .links {border-left: 1px solid #999;}
.lm-footer {font-size:smaller;margin:30px 15px;}
.lm-footer-logo {margin-bottom:30px;}
.address-info p {font-size: small;}
.case-study-row > .case-study {border:10px solid #ffffff;margin-top:10px;}
.case-study-row > .case-study p {padding-right:5px;}